[
null,
{"id":1,"battlerName":"","characterIndex":0,"characterName":"$Frisk","classId":1,"equips":[1],"faceIndex":0,"faceName":"","traits":[{"code":41,"dataId":1,"value":1},{"code":43,"dataId":2,"value":1},{"code":43,"dataId":20,"value":1},{"code":43,"dataId":21,"value":1}],"initialLevel":1,"maxLevel":1,"name":"Frisk","nickname":"","note":"<UTB Sprite: Heart>","profile":""}
]